@charset "UTF-8";


.navbar img{height:60px;}
.navbar>.container{display: unset;}
.navbar .logoright{text-align:right}
section{
    padding: 50px 0px;}
h1 {
    text-align: center;
    font-size: 30px;
}
.second img{ width:100%;}

.blockquote p {
    text-align: center;
    font-style: italic;
    font-size: 20px;
}
.fourth{background: #f1b653;}
.sixth{background: #627ab2;color: #fff;}
.ImageBox img {
    width: 100%;
}
p.deantitle {
    margin-bottom: 0px;
    font-size: 25px;
    font-weight: 600;
}
.copyright {
    padding: 15px 0;
    background: #000;
}
.copyright p {
    color: #fff;
    text-align: center;
    margin: 0;
}